Subject: Ticket Assigned - Order #9527507780
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Jan 2022 18:27:53 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #9527507780 Hello,

I want to inform you that I received an extra item which I didn't order.
The item was found in this order and it's a basic shirt (picture below)

The same order had a missing item which is a cardigan ( circled in blue in the below screenshot)

Im not sure if the shirt was put instead of the cardigan but wanted to bring this to your attention and please advise on the next steps

Thanks & regards,
Samar

Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3791327